{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_5abbb96106c147569abe792f248eb713-1920.png",
      "bytes": 4602209,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-05-13/Ugandan-President-Yoweri-Museveni-sworn-in-for-7th-term-1N5GhROd2ne/img/5abbb96106c147569abe792f248eb713/5abbb96106c147569abe792f248eb713-1920.png"
    }
  ]
}